linux-lts-raring: 3.8.0-27.40~precise1 -proposed tracker

Bug #1199255 reported by Brad Figg on 2013-07-09
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Prepare-package-signed
Undecided
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux-lts-raring (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.8.0-27.40~precise1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 09. July 2013 08:04 UTC
kernel-stable-master-bug:1199128
kernel-stable-Prepare-package-end:Wednesday, 10. July 2013 19:01 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 10. July 2013 19:01 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 10. July 2013 21:01 UTC
kernel-stable-Verification-testing-start:Wednesday, 10. July 2013 22:02 UTC
kernel-stable-phase:Testing
kernel-stable-phase-changed:Saturday, 13. July 2013 09:01 UTC
kernel-stable-Verification-testing-end:Saturday, 13. July 2013 09:01 UTC
kernel-stable-Certification-testing-start:Saturday, 13. July 2013 09:01 UTC
kernel-stable-Security-signoff-start:Saturday, 13. July 2013 09:01 UTC
kernel-stable-Regression-testing-start:Saturday, 13. July 2013 09:01 UTC
kernel-stable-Regression-testing-end:Tuesday, 16. July 2013 14:01 UTC
kernel-stable-Security-signoff-end:Tuesday, 16. July 2013 17:02 UTC

Brad Figg (brad-figg) on 2013-07-09
tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-raring (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-raring (Ubuntu Precise):
importance: Undecided → Medium
Adam Conrad (adconrad) on 2013-07-10
Changed in linux-lts-raring (Ubuntu):
status: New → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed, overrides adjusted, and linux-signed built.

Brad Figg (brad-figg) on 2013-07-10
description: updated
Brad Figg (brad-figg) on 2013-07-10
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs.

Brad Figg (brad-figg) on 2013-07-13
description: updated
Para Siva (psivaa) wrote :

No regressions seen

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-07-16
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-07-16
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-raring - 3.8.0-27.40~precise3

---------------
linux-lts-raring (3.8.0-27.40~precise3) precise; urgency=low

  * Add build support for armhf
    UBUNTU: update-from-raring-master: Add armhf support
    UBUNTU: do_tools=false when cross compiling
    UBUNTU: Added armhf build and packaging support
    - LP: #1202333

  * Release Tracking Bug
    - LP: #1202355
 -- Tim Gardner <email address hidden> Wed, 17 Jul 2013 11:09:19 -0600

Changed in linux-lts-raring (Ubuntu Precise):
status: New → Fix Released
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers